prefix=C:/Craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/Craft/windows-mingw_64-gcc/lib
includedir=C:/Craft/windows-mingw_64-gcc/include

Name: libavcodec
Description: FFmpeg codec library
Version: 62.11.100
Requires: 
Requires.private: libswresample >= 6.1.100, libavutil >= 60.8.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -LC:/Craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/Craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/Craft/windows-mingw_64-gcc/lib -lvpx -lm -LC:/Craft/windows-mingw_64-gcc/lib -lvpx -lm -lm -latomic -llzma -LC:/Craft/windows-mingw_64-gcc/lib -ldav1d -LC:/Craft/windows-mingw_64-gcc/lib -laom -lmp3lame -lm -LC:/Craft/windows-mingw_64-gcc/lib -lopus -LC:/Craft/windows-mingw_64-gcc/lib -lSvtAv1Enc -LC:/Craft/windows-mingw_64-gcc/lib -lvorbis -LC:/Craft/windows-mingw_64-gcc/lib -lvorbisenc -LC:/Craft/windows-mingw_64-gcc/lib -lx264 -LC:/Craft/windows-mingw_64-gcc/lib -lx265 -lmfuuid -lole32 -lstrmiids -lole32 -luser32 -LC:/Craft/windows-mingw_64-gcc/lib -lzlib -LC:/Craft/windows-mingw_64-gcc/lib/pkgconfig/../ -lvpl -lole32 -lgdi32 -luuid -lstdc++
Cflags: -I${includedir}
